.story {
  padding: 120px 0;
  background-color: $white;

  &__main {
    margin-bottom: 120px;
  }
}


.partners {

  &__title {
    text-align: center;
    margin-bottom: 60px;
  }

  &__list {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
  }

  &__item {
    max-width: 200px;
    padding: 10px 50px;
  }
}
